=== debian/control ===
Source: rust-abscissa-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ident-case-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-synstructure-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/abscissa-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/abscissa-derive
Homepage: https://github.com/iqlusioninc/abscissa
X-Cargo-Crate: abscissa_derive
Rules-Requires-Root: no

Package: librust-abscissa-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ident-case-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-synstructure-0.12+default-dev
Provides:
 librust-abscissa-derive+default-dev (= ${binary:Version}),
 librust-abscissa-derive-0-dev (= ${binary:Version}),
 librust-abscissa-derive-0+default-dev (= ${binary:Version}),
 librust-abscissa-derive-0.7-dev (= ${binary:Version}),
 librust-abscissa-derive-0.7+default-dev (= ${binary:Version}),
 librust-abscissa-derive-0.7.0-dev (= ${binary:Version}),
 librust-abscissa-derive-0.7.0+default-dev (= ${binary:Version})
Description: Custom derive support for the abscissa application microframework - Rust source code
 This package contains the source for the Rust abscissa_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
