## rust-abscissa-derive 0.8.2

=== debian/changelog ===
rust-abscissa-derive (0.8.2-1) unstable; urgency=medium

  * Package abscissa_derive 0.8.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 30 Aug 2025 09:41:42 +0200
