=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_derive 0.9.0 --all-targets --all-features
Features: test-name=rust-abscissa-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_derive 0.9.0 --all-targets
Features: test-name=librust-abscissa-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abscissa_derive 0.9.0 --all-targets --no-default-features
Features: test-name=librust-abscissa-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
